﻿.organizational-governance .l-wrap{max-width:1200px}
.organizational-governance p{font-size:18px;}
.organizational-governance article>p strong,.organizational-governance .WordSection1 strong{font-size:36px;color:var(--color)}
@media (max-width:768px){.organizational-governance article>p strong,.organizational-governance .WordSection1 strong{font-size:24px;}}